{
  "name": "codingms/address-manager",
  "type": "typo3-cms-extension",
  "description": "Manages and displays address and person records. Comes with three kinds of categories (groups, organisations and positions) with frontend filtering and fulltext search. Includes Google Maps and SEO support. There is also a pro version available. (Personenverzeichnis, Personendatenbank, Mitarbeiterverzeichnis, Filialfinder, Umkreissuche, Standortuebersicht, radial search, radius search)",
  "keywords": [
    "TYPO3",
    "extension",
    "Address",
    "Address-Map",
    "Locations",
    "Contacts",
    "Radius search",
    "Radial search",
    "Umkreissuche",
    "Filialfinder"
  ],
  "homepage": "https://www.coding.ms",
  "license": "GPL-2.0-or-later",
  "require": {
    "php": "^7.4 || ^8.0",
    "typo3/cms-core": ">=11.5.0,<12.5",
    "codingms/additional-tca": ">=1.14.2",
    "codingms/modules": ">=6.0.0,<7.0",
    "ext-pdo": "*",
    "ext-json": "*",
    "ext-openssl": "*",
    "ext-curl": "*"
  },
  "authors": [
    {
      "name": "coding.ms GmbH",
      "role": "Developer",
      "homepage": "https://www.coding.ms"
    }
  ],
  "support": {
    "issues": "https://gitlab.com/codingms/typo3-public/address_manager/-/issues",
    "source": "https://gitlab.com/codingms/typo3-public/address_manager",
    "docs": "https://www.coding.ms/documentation/typo3-address-manager"
  },
  "autoload": {
    "psr-4": {
      "CodingMs\\AddressManager\\": "Classes"
    }
  },
  "extra": {
    "tags": "Stable, PHP 7.2, PHP 7.3, PHP 7.4, PHP 8.0, PHP 8.1, PHP 8.2, TYPO3 9.5, TYPO3 10.4, TYPO3 11.5, TYPO3 12.4, English, German, OpenSource, Basic, Free, TER",
    "compatibility": {
      "typo3-8.7": "1.7.0-2.1.0",
      "typo3-9.5": "1.7.0-2.6.1",
      "typo3-10.4": "2.1.0-3.1.5",
      "typo3-11.5": "3.0.0-x.x.x",
      "typo3-12.4": "4.0.0-x.x.x"
    },
    "typo3/cms": {
      "extension-key": "address_manager"
    }
  }
}
